$(function(){
    $('.corner').corner("top 7px");
});

function refreshVerify(id){
    var timenow = new Date().getTime();
    $('#' + id).attr('src' , $('#' + id).attr('src').replace(/\/\d+/,'/') +  timenow );
}